Subject: I only got 52.4% in class 12th 2019 CBSE board with compartment in maths, can somebod...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 04 Sep 2020 13:39:14 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: I only got 52.4% in class 12th 2019 CBSE board with compartment in maths, can somebody guide me to what should I do now?

Answer from Shruti

Hey, don't worry at all…

1. If you are good in looks and have avg. height you can apply for Aviations (Cabin Crews).

2. Fashion Designing (only needs 45%).

3. Marketing.

4
Read More: http://www.quora.com/I-only-got-52-4-in-class-12th-2019-CBSE-board-with-compartment-in-maths-can-somebody-guide-me-to-what-should-I-do-now?top_ans=140939636
-----
Question: Is 222221 a prime number?

Answer from Harrison Smith

There’s a very easy way to figure out if a given large number if prime or not.

The trick is to know if the number is in the is in the form of (6n+1) or (6n-1) as every prime 
Read More: http://www.quora.com/Is-222221-a-prime-number?top_ans=186159404
-----
Question: What do people think about long-distance relationships?

Answer from Salma Medina

After a year and 3 months in a long distance relationship, I came to think this:

Long distance relationship is like a break-up, except you can't try to move on because you kn
Read More: http://www.quora.com/What-do-people-think-about-long-distance-relationships?top_ans=170045293
-----
Question: How are the CBSE class 12 board correction 2020 being done? Is there leniency in tough papers like physics?

Answer from Shaiyna Mallik

"Physics exam this year was the trickiest and toughest one that has happened so far”.

There were a lot of lengthy and application-based questions. Most of the questions from 
Read More: http://www.quora.com/How-are-the-CBSE-class-12-board-correction-2020-being-done-Is-there-leniency-in-tough-papers-like-physics?top_ans=201391592
-----
Question: A number is increased by 20% and decreased by 20%. What will be the final value of the number?

Answer from Stephen Abbott

The final value will be 96% of the original number.

Increasing by 20% is the same as multiplying by (1.00 + 0.20) = 1.20

Decreasing by 20% is the same as multiplying by (1.0
Read More: http://www.quora.com/A-number-is-increased-by-20-and-decreased-by-20-What-will-be-the-final-value-of-the-number?top_ans=179358906
-----
Question: Is VIT Vellore too crowded?

Answer from Shreshtha Jha

Calling VIT “OVERCROWDED” is an understatement.

-The campus is extremely overcrowded and there is hardly any place to walk around in the campus and you will soon see this for
Read More: http://www.quora.com/Is-VIT-Vellore-too-crowded?top_ans=139320855
-----
Question: What is best about TCS for freshers?

Answer from Pradeep Pai

When I was doing my Engineering, I have seen two types of guys who were desperately in need of jobs.

1. The ones who just need a job, not much passionated in their career ( i
Read More: http://www.quora.com/What-is-best-about-TCS-for-freshers?top_ans=179347508
-----
Question: I have a 9 in the tens place. I have an odd number in the ones place. I am lower than 84. What number am I?

Answer from Lance Berg

The only numbers that have a 9 in the tens place that are lower than 84 are the negative 90s.

ALL the negative 90s are lower than 84.

The odd numbers that could be in the on
Read More: http://www.quora.com/I-have-a-9-in-the-tens-place-I-have-an-odd-number-in-the-ones-place-I-am-lower-than-84-What-number-am-I?top_ans=168110731
-----
Question: Why does CBSE give marks so leniently?

Answer from Priya Goswami

This year ,the results of CBSE were announced on 13th July for class 12.

They were the toppers getting 100% marks (500/500 and 600/600 respectively) .

No doubt they are bril
Read More: http://www.quora.com/Why-does-CBSE-give-marks-so-leniently?top_ans=228767843
-----
Question: Is it easy to get into Accenture?

Answer from Koppurapu Reddy

Hey,

Talking about Accenture, it is a company known for its work ethics and professionalism in the corporate sector. Accenture is a company where people desire to work.

Yes,
Read More: http://www.quora.com/Is-it-easy-to-get-into-Accenture?top_ans=227883693
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599226752200605&et=2&id=c66ef371091e48808509bfe64c177453&request_id=2025205245621222205&source&src=1&st=1599226752200605&stories=1_dAQLhgOVGN6%7C1_3Cq9nxGVCXq%7C1_MkPO7z3JKXY%7C1_mAbPr8o2tjh%7C1_8jmOYagdGor%7C1_j33MXEqXciS%7C1_FBaUwvh6XCr%7C1_bycHFZWV9qa%7C1_a2rOxLIgRKD%7C1_q7zc6BBtfsr&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c66ef371091e48808509bfe64c177453&t=1599226752597374&token=f2daa181ed5e1b9e88750940a75abb00f9e7dca415963032a35b2cd2ac7ecab396be3626cbe44b86973c80224340d21eb9fedc28d43c0273725735238b51205d&type=2&uid=1238123655